
	/*
	
	Fonts
   _____          _          _   _             __  __   _____                                            
  / ____|        | |        | | | |           |  \/  | |  __ \                                           
 | |     ___   __| | ___  __| | | |__  _   _  | \  / | | |__) |_ _ _ __ ___  ___  _ __   __ _  __ _  ___ 
 | |    / _ \ / _` |/ _ \/ _` | | '_ \| | | | | |\/| | |  ___/ _` | '__/ __|/ _ \| '_ \ / _` |/ _` |/ _ \
 | |___| (_) | (_| |  __/ (_| | | |_) | |_| | | |  | | | |  | (_| | |  \__ \ (_) | | | | (_| | (_| |  __/
  \_____\___/ \__,_|\___|\__,_| |_.__/ \__, | |_|  |_| |_|   \__,_|_|  |___/\___/|_| |_|\__,_|\__, |\___|
                                        __/ |                                                  __/ |     
                                       |___/                                                  |___/      
	*/

@font-face {
	font-family: Randolph;
	src: url(Randolph.otf);
}

@font-face {
	font-family: Thief;
	src: url(Thief.otf);
}

@font-face {
	font-family: Typewriter;
	src: url(Typewriter.ttf);
}

h100 {
	font-family: Randolph;
	font-size: 96px;
}

h101 {
	font-family: Thief;
	font-size: 43px;
}

p100 {
	font-family: Typewriter;
	font-size: 16px;
}